[Desktop Entry]
Encoding=UTF-8
Name=Pan
Name[eo]=Forumilo
Name[ven]=Sedzulusa
Name[zu]=Ipani
GenericName=Usenet News Reader
GenericName[af]=Usenet Nuus Leser
GenericName[bg]=Програма за четене на новини
GenericName[bs]=Program za čitanje USENet grupa
GenericName[ca]=Lector de grups de notícies Usenet
GenericName[cs]=Klient pro čtení diskusních skupin
GenericName[da]=Usenet-nyhedslæser
GenericName[de]=Usenet-News lesen und schreiben
GenericName[el]=Αναγνώστης των Usenet News
GenericName[eo]=Programo por legi kaj afiŝi en diskurforumoj
GenericName[es]=Lector de noticias de Usenet
GenericName[et]=Uudisegruppide lugemine
GenericName[eu]=Usenet Berri Irakurlea
GenericName[fa]= خواننده‌ی اخبار یوزنت
GenericName[fi]=Uutisryhmien lukuohjelma
GenericName[fr]=Lecteur de forums Usenet
GenericName[he]=קורא חדשות Usenet
GenericName[hr]=Program za čitanje USENet grupa
GenericName[hu]=hírolvasó
GenericName[is]=Tól til að lesa Usenet ráðstefnur
GenericName[it]=Lettore news Usenet
GenericName[ja]=Usenetニュースリーダー
GenericName[lo]=ເຄື່ອງມືອ່ານຂ່າວ
GenericName[lt]=Usenet naujienų skaityklė
GenericName[lv]=Usenet Vēstu Lasītājs
GenericName[mk]=Usenet News читач
GenericName[mn]=Usenet-н мэдээ унших
GenericName[mt]=Qarrej tal-aħbarijiet (news)
GenericName[nb]=Diskusjonsgruppe-leser
GenericName[nl]=usenet-nieuwslezer
GenericName[nn]=Diskusjonsgruppelesar
GenericName[nso]=Mmadi wa Ditaba tsa Usenet
GenericName[pl]=Czytnik grup dyskusyjnych
GenericName[pt]=Leitor de Notícias da Usenet
GenericName[pt_BR]=Leitor de Notícias
GenericName[ro]=Cititor de ştiri USENET
GenericName[ru]=Программа для чтения новостей
GenericName[se]=Sáhkajoavkologan
GenericName[sk]=Klient pre News
GenericName[sl]=Bralnik novic Usenet
GenericName[ss]=Sifundzi setindzaba te Usenet
GenericName[sv]=Diskussionsgruppsläsare
GenericName[ta]=Usenet ¦ºö¾¢ Å¡º¢ôÀÅ÷
GenericName[th]=เครื่องมืออ่านข่าว
GenericName[tr]=Usenet Haber Okuyucu
GenericName[uk]=Програма перегляду новин Usenet
GenericName[ven]=Muvhali wa Mafhungo a Usenet
GenericName[vi]=Trình đọc News 
GenericName[xh]=Umfundi Weendaba we Usenet
GenericName[zh_CN]=新闻阅读程序
GenericName[zh_TW]=新聞群組閱讀程式
GenericName[zu]=Umfundi wezindaba zokusebenza kwe-net
Exec=pan
Terminal=false
Icon=pan.xpm
Type=Application
